<script language="JavaScript">
<!--
function mmLoadMenus() {
  if (window.mm_menu_0418112853_0) return;
      window.mm_menu_0418112853_0 = new Menu("root",90,20,"宋体",14,"#FFFFFF","#000000","#7E6D41","#DACCA7","center","middle",3,0,1000,-5,7,true,false,true,0,false,true);
  mm_menu_0418112853_0.addMenuItem("公司简介","location='/about/?80.html'");
  mm_menu_0418112853_0.addMenuItem("经理致辞","location='/about/?77.html'");
  mm_menu_0418112853_0.addMenuItem("企业文化","location='/about/?78.html'");
  mm_menu_0418112853_0.addMenuItem("生产实力","location='/about/?79.html'");
   mm_menu_0418112853_0.hideOnMouseOut=true;
   mm_menu_0418112853_0.bgColor='#FFFFFF';
   mm_menu_0418112853_0.menuBorder=1;
   mm_menu_0418112853_0.menuLiteBgColor='#FFFFFF';
   mm_menu_0418112853_0.menuBorderBgColor='#FFFFFF';

  window.mm_menu_0418162100_0 = new Menu("root",90,20,"宋体",14,"#FFFFFF","#000000","#7E6D41","#DACCA7","center","middle",3,0,1000,-5,7,true,false,true,0,false,true);
  mm_menu_0418162100_0.addMenuItem("企业新闻","location='/newslist/?83_1.html'");
  mm_menu_0418162100_0.addMenuItem("行业资讯","location='/newslist/?82_1.html'");
  mm_menu_0418162100_0.addMenuItem("毛巾知识","location='/newslist/?81_1.html'");
   mm_menu_0418162100_0.hideOnMouseOut=true;
   mm_menu_0418162100_0.bgColor='#FFFFFF';
   mm_menu_0418162100_0.menuBorder=1;
   mm_menu_0418162100_0.menuLiteBgColor='#FFFFFF';
   mm_menu_0418162100_0.menuBorderBgColor='#FFFFFF';

  window.mm_menu_0418162201_0 = new Menu("root",90,20,"宋体",14,"#FFFFFF","#000000","#7E6D41","#DACCA7","center","middle",3,0,1000,-5,7,true,false,true,0,false,false);
  mm_menu_0418162201_0.addMenuItem("加盟政策","location='/about/?86.html'");
  mm_menu_0418162201_0.addMenuItem("加盟流程","location='/about/?85.html'");
  mm_menu_0418162201_0.addMenuItem("品牌支持","location='/about/?84.html'");
   mm_menu_0418162201_0.hideOnMouseOut=true;
   mm_menu_0418162201_0.bgColor='#FFFFFF';
   mm_menu_0418162201_0.menuBorder=1;
   mm_menu_0418162201_0.menuLiteBgColor='#FFFFFF';
   mm_menu_0418162201_0.menuBorderBgColor='#FFFFFF';

  window.mm_menu_0418162332_0 = new Menu("root",90,20,"宋体",14,"#FFFFFF","#000000","#7E6D41","#DACCA7","center","middle",3,0,1000,-5,7,true,false,true,0,false,false);
  mm_menu_0418162332_0.addMenuItem("销售网络","location='/about/?88.html'");
  mm_menu_0418162332_0.addMenuItem("品牌运作","location='/about/?87.html'");
   mm_menu_0418162332_0.hideOnMouseOut=true;
   mm_menu_0418162332_0.bgColor='#FFFFFF';
   mm_menu_0418162332_0.menuBorder=1;
   mm_menu_0418162332_0.menuLiteBgColor='#FFFFFF';
   mm_menu_0418162332_0.menuBorderBgColor='#FFFFFF';

  window.mm_menu_0418162436_0 = new Menu("root",90,20,"宋体",14,"#FFFFFF","#000000","#7E6D41","#DACCA7","center","middle",3,0,1000,-5,7,true,false,true,0,false,true);
  mm_menu_0418162436_0.addMenuItem("人才观念","location='/about/?90.html'");
  mm_menu_0418162436_0.addMenuItem("招聘信息","location='/about/?89.html'");
   mm_menu_0418162436_0.hideOnMouseOut=true;
   mm_menu_0418162436_0.bgColor='#FFFFFF';
   mm_menu_0418162436_0.menuBorder=1;
   mm_menu_0418162436_0.menuLiteBgColor='#FFFFFF';
   mm_menu_0418162436_0.menuBorderBgColor='#FFFFFF';

    window.mm_menu_0418162530_0 = new Menu("root",90,20,"宋体",14,"#FFFFFF","#000000","#7E6D41","#DACCA7","center","middle",3,0,1000,-5,7,true,false,true,0,false,true);
  mm_menu_0418162530_0.addMenuItem("查看留言","location='#'");
  mm_menu_0418162530_0.addMenuItem("我要留言","location='#'");
   mm_menu_0418162530_0.hideOnMouseOut=true;
   mm_menu_0418162530_0.bgColor='#FFFFFF';
   mm_menu_0418162530_0.menuBorder=1;
   mm_menu_0418162530_0.menuLiteBgColor='#FFFFFF';
   mm_menu_0418162530_0.menuBorderBgColor='#FFFFFF';

mm_menu_0418162530_0.writeMenus();
} // mmLoadMenus()
//-->
</script>